Добавить в ERQTelescopeTrack координаты ита на телескопе в системе телескопа

04/12/2018 01:47 PM - Vitaliy Schetinin

Status: Закрыта Start date: 04/12/2018

Priority: Низкий Due date: 04/13/2018

Assignee: Mikhail Kozlov % Done: 100%

Category: Software Estimated time: 0.00 hour

Target version:    

Description

Сейчас в ERQTelescopeTrack сохраняются только координаты хита на телескопе в Лаборатрной системе координат.Для

отборов событий и анализа адекватности неободимо добавить координаты хита в системе координат телескопа.

History

#1 - 04/12/2018 06:41 PM - Vitaliy Schetinin

- File exp1803_reco.C added

- File exp1803_sim_digi.C added

- File draw.C added

Результат проверил.

Запускал симуляцию и реконструкцию на 100000 событий.

В симуляции два телескопа: T1 слева, T2 справа, если смотреть по пучку. Расположение и конфигурация телескопов как в текущем

сеансе. Хит продюсирующими станциями в обоих случаях яляется двусторонняя станция. На ниже видим востановленные координаты в

для Телескопа T1(верхние), для телескопа T2(нижние) в лабе(слева) и в системе телескопа(справа).

По рисунку видим, что плотнее заселена сторона телеска наиболее близкая к пучку, так как они развернуты вокруг Y.
#2 - 04/12/2018 06:43 PM - Vitaliy Schetinin

- % Done changed from 0 to 100

Ветку влил в dev.

#3 - 04/12/2018 07:35 PM - Vitaliy Schetinin

- Status changed from Открыта to Закрыта

Files

exp1803_reco.C 3.51 KB 04/12/2018 Vitaliy Schetinin

exp1803_sim_digi.C 11.4 KB 04/12/2018 Vitaliy Schetinin

draw.C 779 Bytes 04/12/2018 Vitaliy Schetinin

Powered by TCPDF (www.tcpdf.org)

04/04/2025 2/2

http://www.tcpdf.org

